Bug 223103 - [NEW PORT] devel/py-fastnumbers: Super-fast and clean conversions to numbers
Summary: [NEW PORT] devel/py-fastnumbers: Super-fast and clean conversions to numbers
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks: 223106
  Show dependency treegraph
 
Reported: 2017-10-19 06:06 UTC by Yuri Victorovich
Modified: 2017-11-04 13:49 UTC (History)
1 user (show)

See Also:


Attachments
shar (1.99 KB, text/plain)
2017-10-19 06:06 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-10-19 06:06:55 UTC
Created attachment 187296 [details]
shar

QAs:
* poudriere 11.1 amd64
* portlint
Comment 1 Tobias C. Berner freebsd_committer 2017-10-21 08:30:48 UTC
https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/quick-porting.html#porting-makefile 

Are you OK with me dropping the 'Created by' line? [see 'Note' in section 3.1].
Comment 2 commit-hook freebsd_committer 2017-11-04 13:49:27 UTC
A commit references this bug:

Author: yuri
Date: Sat Nov  4 13:49:07 UTC 2017
New revision: 453463
URL: https://svnweb.freebsd.org/changeset/ports/453463

Log:
  New port: devel/py-fastnumbers: Super-fast and clean conversions to numbers

  PR:		223103
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12906

Changes:
  head/devel/Makefile
  head/devel/py-fastnumbers/
  head/devel/py-fastnumbers/Makefile
  head/devel/py-fastnumbers/distinfo
  head/devel/py-fastnumbers/pkg-descr